Jump to content
InsanelyMac Forum

P a r a d o x

Just Joined
  • Content count

    4
  • Joined

  • Last visited

About P a r a d o x

  • Rank
    InsanelyMac Protégé
  1. Alright, I am a long way from the last post I made. I have Kalyway 10.5.2 Running on my Dell. WORKS FANTASTIC! With an exception to the Video. I believe my Video card is not reconized properly. There was a time where I had Tiger running on my machine with the video fine, but with Leopard, it's all wrong. There is only one resolution to choose from (1024x768) It's reported that I have 0 MB of VRAM! And something called Quartz Extreme is not working Properly. HELP? Can someone re-direct me to a place or topic about these video cards, and their compatibility? Maybe JaS would work better than Kalyway?
  2. P a r a d o x

    Weird VRAM issue after Kalyway install

    I am having this very same problem, only on a Dell GX280, with the same version of Kalyway as said. I think I'm more confused than disposable157 in this.... lol Anyway, Will this Kext file thing work for me as well? Video Card Instance ID: PCI\VEN_8086&DEV_2782&SUBSYS_01791028&REV_04\3&172E68DD&0&11 Device Name: Intel® 82915G/GV/912GL Express Chipset Family P.S. This video card has 128MB, so It's odviously reading it wrong, since the Logic Installer thinks I have 0 MB of VRAM. It also says I need something about a Quartz Extreme Card.
  3. P a r a d o x

    Intel PRO/100 VE NIC

    I have a Dell GX280, and it's running Kalyway 10.5.2 Very Well, only with no internet. I had some problems with the built in NIC with this computer... the installer would freeze before it even booted if I had it enabled, and Leopard still freezes on boot, if I enable it in the BIOS. I put in a PCI Ethernet card, to try and solve the problem... however it may not freeze leopard, it still does not work. Windows Information Devices: Built in NIC: Broadcom NetXtreme 57xx Gigabit Controller PCI\VEN_14E4&DEV_1677&SUBSYS_01791028&REV_01\4&1D7EFF9E&0&00E0 PCI Ethernet Interface: CNet PRO200WL PCI Fast Ethernet Adapter: PCI\VEN_1282&DEV_9102&SUBSYS_434E4554&REV_31\4&10416D21&0&00F0 Please Help! I would just like to get one of these devices working in Leopard! The computer runs everything else in it very well.
×